

/* Mainmenu */
menu-activate="Inschakelen";
menu-activate-for="Activeren voor";
menu-deactivate="Uitschakelen";
menu-active-for="Actief voor";
menu-infinitely="Onbeperkt";
menu-end-at="Eindigt bij";
menu-activated-since="Geactiveerd sinds";
menu-review-app="Beoordelen";
menu-quit-app="Sluit";

/* Settings */
menu-settings="Opstellingen";
menu-autostart="Beginnen bij het inloggen";
menu-activate-at-start="Bij de inbedrijfstelling activeren";
menu-activate-with-left-click="Met een klik op de linker muistoets activeren";
menu-allow-screensaver="Screensaver toestaan";
menu-colored-icon="Gekleurd pictogram";
menu-acoustic-feedback="Akoestische terugkoppeling";
menu-deactivate-on-screen-lock="Vergrendelscherm maakt slaap mogelijk";
menu-deactivate-on-low-battery="Deactiveer op bijna lege batterij";

/* Notifications */
note-app-is-running-title="Theine is gelanceerd";
note-app-is-running-text="U vindt het in uw menubalk.";
note-button-ok="OK";
note-left-click-activated="Klik met de linkermuisknop geactiveerd. Klik met de rechtermuisknop erop om het menu van Theine te openen.";

/* Growth */
note-app-review-title-prefix="U houdt van"; /* ... the app? */
note-app-review-text="Zou je het niet erg waarderen in de App Store? Uw steun betekent veel voor ons.";
note-button-review="Beoordelen schrijven";
note-button-cancel="Nee Bedankt";

/* Onboarding */
onboard-welcome-to="Welkom bij\n";
onboard-launch-button="Laten we gaan";

/* New */
enable="Inschakelen";
enable-for="Activeren voor";
enabled-for="Actief voor";
enabled-since="Geactiveerd sinds";
